---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: ppc64le
  version: 3.20.8
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.8-ppc64le.tar.gz
  iso: alpine-minirootfs-3.20.8-ppc64le.tar.gz
  date: 2025-10-08
  time: 09:31:21
  size: 3448711
  sha256: 6855706b8726753d3b0c3d37c13c250370ef7d082fe4ed18170b5fcc5f1a76bb
  sha512: 07b61dc6def5f0cd0edc532762ec8f4be64e4811fa3f8b890938c1fd6c437f1725b18c90134beba1260341795a456048764e6f3b6b0996c5b786472c9a04d9be
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: ppc64le
  version: 3.20.8
  flavor: alpine-netboot
  file: alpine-netboot-3.20.8-ppc64le.tar.gz
  iso: alpine-netboot-3.20.8-ppc64le.tar.gz
  date: 2025-10-08
  time: 09:31:49
  size: 75860394
  sha256: 9debd95c321e2b21a3ea10eaa7b9ffdc771006e38d98fc0f04c6048258063b4c
  sha512: 75a2dbeaac0ddeb880c551b4c4b495588adbac4fcd69d0bc5f4136ac8207002c89a0424376e06174264bb7cd5706e222fe2933da9818f8c900ee9fe9025cc6b9
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: ppc64le
  version: 3.20.8
  flavor: alpine-standard
  file: alpine-standard-3.20.8-ppc64le.iso
  iso: alpine-standard-3.20.8-ppc64le.iso
  date: 2025-10-08
  time: 09:32:14
  size: 130500608
  sha256: e8e110e343a9ec8d9ac9f66f8bc618cc390067b435b07d68c1f472844ef2c8b1
  sha512: 519d9d96ba91edb681b52dd7a808eb5d06bd0d90c4956a39c23c984ea6b5b795c189766a2dc23386c352e967dfa0e89b22d8bf139f8553b6ccc84b81bb1af7f9
